@font-face{font-family:fontttc-Blk;src:url('/template/theme/fonts/DBHeavent/DBHeaventBlkv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-UlLiIt;src:url('/template/theme/fonts/DBHeavent/DBHeaventUlLiItv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-Thin;src:url('/template/theme/fonts/DBHeavent/DBHeaventThinv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc;src:url('/template/theme/fonts/DBHeavent/DBHeaventv32.woff2');font-display:swap;}
@font-face{font-family:fontttc-nrm;src:url('/template/theme/fonts/DBHeavent/DBHeaventv32.woff2');font-display:swap;}
@font-face{font-family:fontttc-UlLi;src:url('/template/theme/fonts/DBHeavent/DBHeaventUlLiv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-ThinIt;src:url('/template/theme/fonts/DBHeavent/DBHeaventThinItv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-bold;src:url('/template/theme/fonts/DBHeavent/DBHeaventMedv32.woff2');font-display:swap;}
@font-face{font-family:fontttc-Med;src:url('/template/theme/fonts/DBHeavent/DBHeaventMedv32.woff2');font-display:swap;}
@font-face{font-family:fontttc-MedIt;src:url('/template/theme/fonts/DBHeavent/DBHeaventMedItv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-Li;src:url('/template/theme/fonts/DBHeavent/DBHeaventLiv32.woff2');font-display:swap;}
@font-face{font-family:fontttc-LiIt;src:url('/template/theme/fonts/DBHeavent/DBHeaventLiItv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-It;src:url('/template/theme/fonts/DBHeavent/DBHeaventItv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-BlkIt;src:url('/template/theme/fonts/DBHeavent/DBHeaventBlkItv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-Bd;src:url('/template/theme/fonts/DBHeavent/DBHeaventBdv3.2.ttf');font-display:swap;}
@font-face{font-family:fontttc-BdIt;src:url('/template/theme/fonts/DBHeavent/DBHeaventBdItv3.2.ttf');font-display:swap;}
@font-face{font-family: 'FontAwesome';src: url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2') format('woff2');font-display: swap; font-weight: normal; font-style: normal;}
body{font:110%/100% "fontttc-Li", Tahoma, Helvetica, sans-serif;/* letter-spacing:0.02em; */background-color:#fff;color:#333333;overflow-x:hidden;-webkit-font-smoothing:antialiased;-ms-overflow-style:scrollbar;oveflow-y:scroll;}
img {max-width: 100%; height: auto;}
img.flag {border-radius: 4px;}
h1, h2, h3, h4, h5, h6{margin:0 0 15px;color:#440099;font-family:fontttc-Med;}
h1{font-size:2.5em;line-height:0.8em;margin:0 0 2px;font-family:fontttc-Med;}
.festivalmain{text-align:center;font-size:2.4em;line-height:0.8em;margin:30px 0px 15px;font-family:fontttc-Med;}
h7{font-size:2.4em;line-height:0.8em;margin:0 0 2px;font-family:fontttc-Med;}
h2{font-size:1.7em;line-height:1em;font-family:fontttc;}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.text-center{text-align:center !important;}
.text-justify{text-align:justify !important;}
.text-top{vertical-align:top !important;}
.text-middle{vertical-align:middle !important;}
.text-bottom{vertical-align:bottom !important;}
blockquote{font-family:Trirong;font-size:1.1em;line-height:1.3em;padding:20px 20px 20px 40px;border-left:none;}
dl.term-description dt{width:40%;color:#440099;}
.bgOverlay{z-index:111;position:absolute;top:0;left:0;width:100%;height:100%;}
/*.Logo-Loading{position:absolute;top:50%;left:50%;width:200px;height:200px;margin:-64px 0 0 -100px;text-align:center;}*/
.Logo-Loading {
    position: relative;
    margin-top: 50px;
    top: 50%;
    left: 0;
    width: 200px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.LoadingSpin{background-image:url(../images/circle.png);position:relative;width:87px;height:87px;margin:0 auto 25px;display:block;overflow:hidden;background-repeat:no-repeat;text-align:left;text-indent:-9999px;}
.LoadingSpin{-webkit-animation:rotating-function .6s linear infinite;-moz-animation:rotating-function .6s linear infinite;-ms-animation:rotating-function .6s linear infinite;-o-animation:rotating-function .6s linear infinite;animation:rotating-function .6s linear infinite;}
.Logo-Loading .LoadingTitle{margin-bottom:8px;font-size:12px;font-weight:700;color:#916e46;}
.Logo-Loading .LoadingDes{font-size:12px;color:#916e46;line-height:17px;}
.LoadingLogo{position:absolute;top:1px;left:54px;width:90px;height:90px;background-image:url(../images/numchok.png);}
@-webkit-keyframes rotating-function{from{-webkit-transform:rotate(0deg);}
to{-webkit-transform:rotate(360deg);}
}
@-moz-keyframes rotating-function{from{-moz-transform:rotate(0deg);}
to{-moz-transform:rotate(360deg);}
}
@-ms-keyframes rotating-function{from{-ms-transform:rotate(0deg);}
to{-ms-transform:rotate(360deg);}
}
@-o-keyframes rotating-function{from{-o-transform:rotate(0deg);}
to{-o-transform:rotate(360deg);}
}
@keyframes rotating-function{from{transform:rotate(0deg);}
to{transform:rotate(360deg);}
}
.page-title-container{height:56px;background:#440099;}
#header .topnav{background-color:#440099;}
#main-menu{font-family:fontttc;font-size:1.22em;}
#main-menu ul.menu > li:hover > a,
.chaser ul.menu > li:hover > a{color:#440099;}
#header.style4 #main-menu > ul.menu > li.active > a, #header.style4 #main-menu > ul.menu > li:hover > a{color:#440999;background:#eee;font-weight:normal;}
#main-menu ul.menu > .megamenu-menu ul.megamenu ul.sub-menu li li a,
.chaser ul.menu > .megamenu-menu ul.megamenu ul.sub-menu li li a{border-bottom:1px solid #9767d4;height:35px;}
#main-menu ul.menu > li ul li > a,
#header.style4 #main-menu > ul.menu > li > a{padding:0 12px 15px 12px;height:50px;}
#header.style4 .topnav ul.quick-menu > li > a{line-height:50px;height:50px;color:inherit;}
#header.style4 .main-navigation{border-top:1px solid #eee;background-color:#dddee5;}
#main-menu ul.menu > li ul li > a, .chaser ul.menu > li ul li > a{border-top:1px solid #9767d4;letter-spacing:0px;height:40px;padding-top:10px;}
#main-menu ul.menu > li ul li:hover > a,
#main-menu ul.menu > li ul li.active > a,
.chaser ul.menu > li ul li:hover > a,
.chaser ul.menu > li ul li.active > a{background:#ff7700;}
#main-menu ul.menu > .megamenu-menu ul.megamenu,
.chaser ul.menu > .megamenu-menu ul.megamenu,
#main-menu ul.menu > li ul,
.chaser ul.menu > li ul{background:#440099;}
.menu-color-skin ul.menu.mini li:hover,
.menu-color-blue ul.menu.mini li:hover,
.menu-color-yellow ul.menu.mini li:hover,
.menu-color-green ul.menu.mini li:hover,
.menu-color-skin ul.menu.mini li.active,
.menu-color-blue ul.menu.mini li.active,
.menu-color-yellow ul.menu.mini li.active,
.menu-color-green ul.menu.mini li.active{background:#F56238;}
.menu-color-skin ul.menu.mini,
.menu-color-blue ul.menu.mini,
.menu-color-yellow ul.menu.mini,
.menu-color-green ul.menu.mini{background:#440099;}
.menu-color-skin ul.menu.mini li a,
.menu-color-blue ul.menu.mini li a,
.menu-color-yellow ul.menu.mini li a,
.menu-color-green ul.menu.mini li a{border-color:#9767d4;}
#header .mobile-menu > ul.menu > li.menu-item-has-children > ul{border-top:1px solid #CA4429;}
#slideshow{position:relative;width:100%;padding:0;min-height:0px;opacity:1;background:linear-gradient(#cdd2db, #fff);}
button.btn-medium,
input[type="button"].button.btn-medium,
a.button.btn-medium{padding:0 32px;height:34px;line-height:34px;font-family:fontttc;letter-spacing:0.05em;}
button.orange, input[type="button"].button.orange, a.button.orange {background: #ff7700;}
.s-title{color:#440099;}
.s-title a:hover{color:#9767d4;}
ul.search-tabs li.active a{filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-moz-opacity:1;-khtml-opacity:1;opacity:1;color:#440099;}
ul.triangle li.active,
ul.triangle li.active:before,
ul.triangle.hover li:hover,
ul.triangle.hover li:hover .box-title,
ul.triangle.hover li:hover:before{color:#440099;}
.contact-details .contact-email{color:#440099;font-size:1.5em;padding:0 2px;line-height:2em;}
a:hover, a:focus{color:#ff7700;text-decoration:none;}
.hover-effect:after{background-color:rgba(255,87,34,0.3);}
.social-icons li a{width:50px;border-radius:5px;margin-right:4px;padding-top:4px;height:50px;display:inline-block;background:#440099;color:#fff;line-height:50px;font-size:2.2em;-moz-transition:opacity 0.3s ease-in;-o-transition:opacity 0.3s ease-in;-webkit-transition:opacity 0.3s ease-in;-ms-transition:opacity 0.3s ease-in;transition:opacity 0.3s ease-in;}
.social-icons li a:hover{background:#ff7700;}
#footer .discover li{line-height:1.4em;font-size:1.2em;}
#footer .bottom #back-to-top i{font-size:50px;}
#footer .footer-wrapper{padding:30px 0 0 0;}
.gray-area{background:#ddd;}
.bgf5f5f5{background: #f5f5f5;}
#footer .bottom #back-to-top{margin-top:7px;display:block;font-size:25px;color:#440999;}
#header .mobile-menu{background:#440099;text-align:left;}
/* #header .mobile-menu{background:#440099;text-align:left;height:100%;} */
.lang-flag.th{vertical-align: middle;padding: 3px 20px;background:url(../images/icon/flags/th.gif) no-repeat left center;}
.lang-flag.new-flag.th{
  padding: 6px 17px 7px 17px!important;
  background: url(https://www.thaitravelcenter.com/images/flag/th.gif) no-repeat left center;
  border-radius: 4px;
}

.lang-flag.th:not(.new-flag){
  background: url(https://www.thaitravelcenter.com/images/flag/th.gif) no-repeat left center;
  background-size: 26px;
  padding: 1px 10px;
  padding-left: 35px!important;
  font-size: 1.6em;
}
.lang-flag.new-flag.en-us{
  padding: 6px 17px 7px 17px!important;
  background: url(https://www.thaitravelcenter.com/images/flag/us.gif) no-repeat left center;
  border-radius: 4px;
  background-position-x: -5px;
}
.lang-flag.en-us:not(.new-flag){
  background: url(https://www.thaitravelcenter.com/images/flag/us.gif) no-repeat left center;
  background-size: 26px;
  padding: 1px 10px;
  padding-left: 35px!important;
  font-size: 1.6em;
}

#header .logo a, #footer .logo a{background:url("https://www.thaitravelcenter.com/template/theme/images/TTC-Logo.png") no-repeat 0 0;display:block;}
#header.style4 .quick-search .input-text{width:250px;letter-spacing:0.05em;}
.chaser{background:#FFFFFF;}
.chaser #header.style4 .navbar-header .logo img {height:48px!important;}
/* .chaser #header .logo a{background:url("https://www.thaitravelcenter.com/template/theme/images/TTC-Logo-sm.png") no-repeat 0 0;display:block;} */
.chaser #header .logo a{background:url("https://www.thaitravelcenter.com/template/theme/images/TTC-Logo.png") no-repeat 0 0;display:block;}
.chaser #header.style4 .topnav ul.quick-menu .ribbon:hover > ul.menu{top:40px;}
.chaser ul.menu.mini li{padding:0 20px;}
.chaser ul.menu.mini li a{border-bottom:1px solid #f5f5f5;display:block;padding:10px 0;color:inherit;line-height:normal;font-size:0.9167em;text-align:left;height:36px;}
#header.style4{padding-top:15px;}
.box-title, .post-title, .post-meta, .author .name, .mile, .title, .s-title, .price, button, input[type="button"].button, a.button, dl, label, span.info, .price-wrapper, ul.tabs a, .icon-box.style1, .icon-box.style2, .icon-box.style3 .description, .icon-box.style5, .search-results-title, .breadcrumbs{letter-spacing:0;}
.photo-gallery:not(.flex-direction-style) .flex-direction-nav li a, .image-carousel.style2 .flex-direction-nav li a{width:30px;height:24px;background:#ff7700;}
#footer .bottom .logo{margin:-13px 0 0 0;}
.chaser .logo a{height:60px;}
.chaser .logo img{height:60px;}
.chaser ul.menu{margin:6px 0px 0 0;font-family:fontttc;}
ul.menu.mini{border:2px solid #440099;}
ul.menu.mini li:hover a, ul.menu.mini li.active a{color:#440099;}
.section{padding-top:80px;padding-bottom:10px;}
.orange-btn{background-color:#ff7700 !important;color: #fff !important;/*border: 1px solid #EF6C00 !important;*/}
.orange-btn:hover{background-color:#d86442 ;color: #fff !important;}
.yellow-btn{background-color:#fdb714 !important;}
.yellow-btn:hover{background-color:#cc9200 !important;}
button, input[type="button"].button{background-color:#440099;font-size:1.2em;min-width:170px;}
button:hover, input[type="button"].button:hover{background:#5a12b5;}
.icon-check:after{background:url(../images/icon/icon-check.png) no-repeat center center #440099;}
.contact-details .contact-phone i{color:#440099;}
.contact-details .contact-phone{color:#000;font-size:2.4em;letter-spacing:2px;}
.icon-check:hover:after{background-color:#440099;}
.ls-bottom-nav-wrapper{display:none;}
#header .mobile-menu > ul.menu > li > ul li.menu-item-has-children > ul{border-bottom:1px solid #CA4429;}
.image-box .box img.tour-icon,
.image-box .box img.promote-icon{width:auto;}
.image-box .box > .tour-details{padding:0px;}
.image-box .box > .tour-details h4{background:#440099;padding:12px;line-height:0.9;color:#fff;height:120px;margin:0px;}
.image-box .box > .tour-details p{padding:12px 15px;line-height:1.2;}
.marketing-icon{position:relative;z-index:2;float:right;margin:-50px -15px 0 0;}
.promote-icon{position:relative;margin-top:-19px;float:right;}
.box-purple-tour{background-color:#440099;height:80px;padding:10px;line-height:1.1;font-size:14px;color:#fff;}
.price{color:#7aa800;font-size:2em;letter-spacing:0.02em;text-transform:uppercase;float:right;text-align:right;line-height:1;display:block;font-family:fontttc-bold;padding-top:5px;}
.pi-price{color:#5fa803;float:left;padding-top:1px;line-height:0.2;font-family:arial,tahoma;font-size:24px;font-weight:bold;letter-spacing:-1px;padding:7px;}
.start-price{color:#888;line-height:1.5;font-size:12px;font-weight:bold;}
.box-price{background-color:#eee;min-width:115px;display:inline-block;padding-left:7px;}
.ccountries{width:auto;}
.ccountries a{font-family:fontttc;margin:0 4px 4px -2px!important;display:inline-block!important;height:25px!important;line-height:22px!important;text-decoration:none!important;padding:0 10px 0 21px!important;text-shadow:1px 1px 0 rgba(256,256,256,0.4)!important;white-space:nowrap!important;position:relative!important;border-color:none!important;border:none!important;transition:none!important;}
.ccountries a{background:url(../images/default-left.png) no-repeat!important;}
.ccountries a:hover, .ccountries a, .ccountries a:visited{color:#963!important;}
.ccountries a:hover{background:url(../images/default-left.png) bottom left no-repeat!important;}
.ccountries a:hover{font-family:fontttc;margin:0 4px 4px -2px!important;display:inline-block!important;height:25px!important;line-height:22px!important;text-decoration:none!important;padding:0 10px 0 21px!important;text-shadow:1px 1px 0 rgba(256,256,256,0.4)!important;white-space:nowrap!important;position:relative!important;border-color:none!important;border:none!important;}
.ccountries a:after{background:url(../images/default-left.png) top right no-repeat!important;}
.ccountries a:hover:after{background:url(../images/default-left.png) bottom right no-repeat!important;}
.ccountries a:after{content:''!important;position:absolute!important;top:0!important;right:-2px!important;width:2px!important;height:25px!important;border:none!important;transition:none!important;}
.ccountries a:hover:after{content:''!important;position:absolute!important;top:0!important;right:-2px!important;width:2px!important;height:25px!important;text-shadow:1px 1px 0 rgba(256,256,256,0.4)!important;}
.datepicker-wrap:after, .selector span.custom-select:before{background:#440099;}
/* select2 dropdown */
.select2-container {width: 100% !important;}
.select2-container--default .select2-selection--single{border:none;}
.select2-container--default .select2-selection--single .select2-selection__rendered{background: #f5f5f5;padding-left: 15px;padding-right: 15px;height: 34px;	border: 1px solid #ccc;font-size:1.2em;}
.select2-container--default .select2-selection--single .select2-selection__arrow{background: #440099;height: 34px;}
.select2-container--default .select2-selection--single .select2-selection__arrow b{border-color: #fff transparent transparent transparent;}
.select2-container--open .select2-dropdown--below{	background: #f5f5f5;border:none;box-shadow: 1px 1px 1px 1px #ddd;}
.select2-container--default .select2-search--dropdown .select2-search__field{border: 1px solid #aaa;background:#ddd;}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{border-bottom-color: #888 !important;}
/* calendar */
.clearmg{margin-left:0px;margin-right:0px;margin-bottom:0px !important;}
.list-view-sorting{background:#FFF;padding:20px;border-radius:4px;}
.col-period > table > tbody > tr > td > span{display:initial !important;float:initial !important;}
.five-stars-container{margin-left:10px;}
.top-all-records{margin-top:35px;}
.bottom-all-records{margin-top:10px;}
.sort-by-section{padding:20px;}
#tours-list{min-height:500px;}
.clearpd{padding-right:0px;padding-left:0px;}
.image-box .box > .tour-details h4{font-size:1em;}
.promote-icon{margin-top:0px;margin-bottom:10px;float:left;}
.text-red{color:#ddd !important;}
.text-green{color:#7aa800;!important;}
a.button.btn-ttc{font-size:1.2em;background:#ff7700;height:34px;line-height:34px;margin-bottom: 10px;}
a.button.btn-festival{background:#ff7700;line-height:34px;float: left;}
.listing-style3 .price{margin-bottom:10px;}
.listing-style3.cruise .details .character .date > div, .listing-style3.cruise .details .character .departure > div, .listing-style3.cruise .details .character .installment > div{padding-left:20px;line-height:0.9em;font-size:20px;}
.btn-ttc:hover{color:#FFF;}
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th{border-top:1px solid #eee;padding:2px;line-height:1;vertical-align:middle;}
.ui-datepicker{border:1px solid #440099;}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day a, .ui-datepicker .ui-datepicker-calendar td a:hover{background:#ff7700;}
.ui-datepicker .ui-datepicker-header{background:#440099;}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a:before{border-right:5px solid #440099;}
.ui-datepicker th span{color:#440099;}
.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus{background:#ff7700;}
.pagination > li > span{background:#440099;cursor:default;}
.pagination > li > a{cursor:pointer;}
.skin-color{color:#440099;}
ul.menu.mini li a{font-weight:bold;}
.chaser ul.menu.mini li a{border-bottom:1px solid #f5f5f5;display:block;padding:7px 0;color:inherit;line-height:normal;text-align:left;height:34px;}
.search-tab-content .fixheight{padding-top:25px;}
#view-all{margin-top:40px;}
.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next{z-index:2 !important;}
article.box{position:relative;}
article span.extra{z-index:1;line-height:80px;text-transform:uppercase;font-size:20px;letter-spacing:0.04em;text-indent:-2px;display:block;position:absolute;left:-4px;top:-4px;width:100px;height:102px;color:#fff;background:url(../images/icon/extra2.png) no-repeat;}
article span.extra .extra-text{display:inline-block;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);writing-mode:lr-tb;}
.review{width:100%;}
.icon-promotion{position:relative;width:100%;float:left;}
.dispnone{display:none!important;}
.strong-green{font-size:1em;color:#5fa803;text-decoration:none;font-weight:bold;}
.strong-green:hover, .strong-green:focus{color:#4a8401;text-decoration:none;cursor:pointer;}
.announce-panel{z-index:9999;position:fixed;bottom:0px;}
.announce-panel img{border-radius:6px 6px 6px 6px !important;}
.close_announce{position:absolute;color:#7d7d7d;opacity:0.4;cursor:pointer;right:-15px;top:-4px;}
.announce-panel-l{left:0;}
.announce-panel-r{right:0;}
.announce-panel-c{text-align:center;top:4em;margin:5% auto;width:100%}
.announce-panel-c {
  background-color: rgba(0,0,0,0.7);
  height: 100%;
  left: 0;
  margin: 0;
  overflow: auto;
  padding-top: 100px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2147483647;
}
.announce-panel-c img {
  border-radius: 20px !important;
  display: block;
  margin: auto;
  max-width: 700px;
  width: 80% !important;
}
@media only screen and (max-width: 700px) {
  .announce-panel-c img {
    width: 100% !important;
  }
}
.listing-style3 .box, .listing-style3.box{background:#fff;margin-bottom:30px;border:1px solid #ddd;margin-left: 15px;margin-right: 15px;}
.listing-style3.cruise .details .character{font-size:0.8333em;border-top:1px solid #eee;border-bottom:1px solid #eee;margin-bottom:15px;display:table;width:100%;table-layout:fixed;}
.listing-style3.cruise .details .character > div{display:table-cell;float:none;vertical-align:middle;margin:0;padding-top:12px;padding-bottom:12px;border-left:1px solid #eee;}
.listing-style3.cruise .details{padding:15px 20px;text-transform:uppercase;}
ul.search-tabs li a{font-weight:normal;font-family:fontttc-Med;}
.ui-datepicker table, ul.search-tabs li a{font-size:1.2em;}
.ui-datepicker .ui-datepicker-title, .ui-datepicker span.ui-datepicker-month, .ui-datepicker span.ui-datepicker-year
,button, input[type="button"].button{font-family:fontttc-bold;font-weight:normal;}
form label{font-size:1.2em;}
.grey1{color:#838383;}
.black{color:#000000;}
.orange-color{color:#ff7700 !important;}
.subject{font-family:fontttc-bold;line-height:0.9em;font-size:1.3em;letter-spacing:0em;}
.abstract{font-size:1.3em;line-height:1.0em;letter-spacing:0.02em;}
.semitopic{color:#838383;font-family:fontttc-Li;font-size:25px;line-height:24px;}
.soap-icon-ict-S:before{content:url('/webdatas/logo/ict_S.PNG');}
.soap-icon-ict-M:before{content:url('/webdatas/logo/ict_M.PNG');}
.soap-icon-ict-L:before{content:url('/webdatas/logo/ict_L.PNG');}
.soap-icon-ict-8:before{content:url('/webdatas/logo/ict_8.PNG');}
.icon-box.style12 > .icon-wrapper > i.soap-icon-ict-S{border-color:#FC4C02;background:#FC4C02;}
.icon-box.style12 > .icon-wrapper > i.soap-icon-ict-M{border-color:#671E75;background:#671E75;}
.icon-box.style12 > .icon-wrapper > i.soap-icon-ict-L{border-color:#440099;background:#440099;}
.icon-box.style12 > .icon-wrapper > i.soap-icon-ict-8{border-color:#DAAA00;background:#DAAA00;}
p{font-size:1.2em;line-height:1em;}
#booking .booking-info{border-top:1px solid #f5f5f5;padding:10px;background:#fff;}
.bg-white{background:#fff !important;}
.bg-gray{background:#888aaa !important;}
#atk-retrieve {
    padding-top: 17px;
    padding-left: 74px;
}
#searchRetrieve {
    border-radius: 0px !important;
    padding: 0px !important;
    float: left !important;
    width:77%;
}

@media only screen and (max-width: 850px) {
    #atk-retrieve {
    padding: 30px;
    height: 100% !important;
    }
    #searchRetrieve {
        width:100%;
    }
    #retriveHeadblock{
        display: table;
        margin: auto auto 15px auto;
    }
    #booking_no{
        width:100% !important;
    }
    #passenger_surname{
        width:100% !important;
    }
}

@media only screen and (max-width: 1024px) {
    /* #atk-retrieve {
    padding-left: 40px;
    padding-right: 47px;
    } */
    #retriveHeadblock{
        display: table;
        margin: auto auto 15px auto;
    }
    #atk-retrieve {
        padding: 30px;
        height: 100% !important;
        }
        #searchRetrieve {
            width:100%;
        }
        #retriveHeadblock{
            display: table;
            margin: auto auto 15px auto;
        }
        #booking_no{
            width:100% !important;
        }
        #passenger_surname{
            width:100% !important;
        }
}

@media only screen and (min-width: 1280px) {
    /* #atk-retrieve {
    padding-left: 0px;
    padding-right: 0px;
    } */
}

@media only screen and (min-width: 1900px) {
    /* #atk-retrieve {
    padding-left: 0px;
    padding-right: 0px;
    } */
}

.retrieve-box{height:79px}
.tb_popular_route>thead>tr>th{background:#409;padding:10px;color:#fff;}
.tb_popular_route>tbody>tr>td,
.tb_popular_route>tbody>tr>th{background:#fff !important;font-size:1.3em;}
label.required::after{content:'*';color:#f00;}
.error-input{border:1px solid #F44336 !important;color:#F44336 !important;}
.error-input::-webkit-input-placeholder{color:#F44336 !important;}
.error-input::-moz-placeholder{color:#F44336 !important;}
.error-input:-moz-placeholder{color:#F44336 !important;}
.error-input:-ms-input-placeholder{color:#F44336 !important;}
#header .mobile-menu-toggle {background: url(../images/icon/mobile-menu.png) no-repeat center center #472e8c;}
#header .mobile-menu>ul.menu>li>a {border-top: 1px solid #8833ff;}
#header .mobile-menu .mobile-topnav>li {color: #8833ff;}
#header .mobile-menu>ul.menu>li:last-child>a {border-bottom: 1px solid #8833ff;}
#header .mobile-menu>ul.menu>li.menu-item-has-children.open {background: #330077;}
#header .mobile-menu>ul.menu>li.menu-item-has-children>ul {border-top: 1px solid #bbaaee;}
#header .mobile-menu>ul.menu>li>ul li.menu-item-has-children>ul {border-bottom: 1px solid #bbaaee;}
.checkbox.checked:before,.radio.checked:before{border-color:#409;color:#fff;background:#409;}
button.purple-ttc, input[type="button"].button.purple-ttc, a.button.purple-ttc{background:#409;}
.shadow-purple {filter: drop-shadow(0px 2px 5px rgba(38, 7, 76, 0.5));}

.table > thead > tr > th.schedule-height {line-height: 35px;padding-left: 27px;}
.table > tbody > tr > td.schedule-height {line-height: 35px;padding-left: 27px;}
.table > thead > tr > th.height-ex {line-height: 35px;}

    /* main menu adjust */
@media(min-width: 1024px) and (max-width: 1024px){

	#header.style4 .main-navigation {
    border-top: 1px solid #eee;
    background-color: #dddee5;
    font-size: 0.85em;
	}

	#main-menu ul.menu > li ul li > a, #header.style4 #main-menu > ul.menu > li > a {
    padding: 0 12px 1px 5px;
    height: 35px;
    line-height: 35px;
	}
}
.icon-flame::before {
	content:"";
    background-image: url(/_admin2/assets/images/fire-vector.png);
	background-size: 30px 30px;
	display: inline-block;
    height: 30px;
    width: 30px;
}
.icon-flame-lg::before {
	content:"";
    background-image: url(/_admin2/assets/images/fire-vector.png);
	background-size: 60px 60px;
	display: inline-block;
    height: 60px;
    width: 60px;
}
.icon-flame2::before {
	content:"";
    background-image: url(/_admin2/assets/images/flame.gif);
	background-size: 170px 73px;
    display: inline-block;
    height: 73px;
    width: 170px;
}
}
.icon-flame.flame-in-td, .icon-flame-lg.flame-in-td, .icon-flame2.flame-in-td {
    position: absolute;
    right: -30px;
    margin-top: -5px;
}
.flame-box {
	position: absolute;
    right: 0;
    top: 2px;
}
.hot-price {
	color: red;
	/*font-size: 1.5em !important;*/
}
.hot-price strong {
	font-size: 2.2em;
	animation: notice-red cubic-bezier(0.55, 0.06, 0.68, 0.19) 0.5s infinite;
}
.flame-box-mobile {
    position: absolute;
    left: 7px;
    top: 2px;
    z-index: 1;
}
.icon-flame2-mobile::before {
    content: "";
    background-image: url(/_admin2/assets/images/flame.gif);
    background-size: 153px 53px;
    display: inline-block;
    height: 53px;
    width: 153px;
}
.hot-price-mobile {
    color: red;
    font-size: 1em !important;
	margin-top: -17px;
    padding-left: 10px !important;
}
.hot-price-mobile strong {
	font-size: 1.8em;
	animation: notice-red cubic-bezier(0.55, 0.06, 0.68, 0.19) 0.5s infinite;
}
.discount-banner {
  width: 100%;
  height: 100%;
}
.discount-banner .div1 {
  font-size: 32px;
  font-style: italic;
  transform: rotate(-10deg);
  position: absolute;
  left: 453px;
  top: 120px;
  color: #fff;
}

.discount-banner .div2 {
  font-size: 60px;
  font-style: italic;
  font-weight: bold;
  transform: rotate(-10deg);
  position: absolute;
  right: 475px;
  top: 170px;
  color: #c52937;
}

.discount-banner .div3 {
  font-size: 165px;
  width: 300px;
  font-style: italic;
  font-weight: bold;
  transform: rotate(-10deg);
  position: absolute;
  right: 323px;
  top: 260px;
  text-align: center;
  color: rgba(196, 40, 54, 0.9);
  text-shadow: 1px 4px 0px #fff, 0 0 0 #000, 0 0 0 #fff;
}

.discount-banner .div3 span {
  padding-left: 10px;
  font-size: 36px;
}

.discount-banner .div4 {
  position: absolute;
  right: -75px;
  top: 20px;
}

.discount-banner .div4 img {
  width: 60%!important;
  height: auto!important;
}

.modal{ z-index: 2147483647; }

/* Header Menu Tour */
#header .outbound-tour-new .menutour-JP{
  background: url(https://www.thaitravelcenter.com/images/flag/JP.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-eu{
  background: url(https://www.thaitravelcenter.com/images/flag/continent-eu.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-GE{
  background: url(https://www.thaitravelcenter.com/images/flag/GE.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-KR{
  background: url(https://www.thaitravelcenter.com/images/flag/KR.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-TW{
  background: url(https://www.thaitravelcenter.com/images/flag/TW.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-MM{
  background: url(https://www.thaitravelcenter.com/images/flag/MM.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-VN{
  background: url(https://www.thaitravelcenter.com/images/flag/VN.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-CN{
  background: url(https://www.thaitravelcenter.com/images/flag/CN.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-MO{
  background: url(https://www.thaitravelcenter.com/images/flag/MO.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-TR{
  background: url(https://www.thaitravelcenter.com/images/flag/TR.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-RU{
  background: url(https://www.thaitravelcenter.com/images/flag/RU.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-SG{
  background: url(https://www.thaitravelcenter.com/images/flag/SG.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-as{
  background: url(https://www.thaitravelcenter.com/images/flag/continent-as.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-AU{
  background: url(https://www.thaitravelcenter.com/images/flag/AU.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-NZ{
  background: url(https://www.thaitravelcenter.com/images/flag/NZ.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-MY{
  background: url(https://www.thaitravelcenter.com/images/flag/MY.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-HK{
  background: url(https://www.thaitravelcenter.com/images/flag/HK.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-me{
  background: url(https://www.thaitravelcenter.com/images/flag/continent-me.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-LA{
  background: url(https://www.thaitravelcenter.com/images/flag/LA.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-US{
  background: url(https://www.thaitravelcenter.com/images/flag/US.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-MV{
  background: url(https://www.thaitravelcenter.com/images/flag/MV.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-IN{
  background: url(https://www.thaitravelcenter.com/images/flag/IN.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-EG{
  background: url(https://www.thaitravelcenter.com/images/flag/EG.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-ZA{
  background: url(https://www.thaitravelcenter.com/images/flag/ZA.jpg) no-repeat left center!important;
}
#header .outbound-tour-new .menutour-sa{
  background: url(https://www.thaitravelcenter.com/images/flag/continent-sa.jpg) no-repeat left center!important;
}

.tlt-icon{ padding-left: 20px; padding-right: 4px; }
.tlt-icon:before{
  content: '';
  background: url(https://www.thaitravelcenter.com/template/theme/images/numchok.svg);
  background-size: cover;
  position: absolute;
  width: 20px;
  height: 20px;
  margin-left: -20px;
  animation:notice-test ease-in-out 0.5s infinite;
}
@-webkit-keyframes notice-test{
  from{ background: url(https://www.thaitravelcenter.com/template/theme/images/numchok.svg); background-size: cover; }
  to{ background: url(https://www.thaitravelcenter.com/template/theme/images/numchok-flash.svg); background-size: cover; }
}
@keyframes notice-test{
  from{ background: url(https://www.thaitravelcenter.com/template/theme/images/numchok.svg); background-size: cover; }
  to{ background: url(https://www.thaitravelcenter.com/template/theme/images/numchok-flash.svg); background-size: cover; }
}
